#[ ZACATEK SOUBORU ]#

#DEF <SCHEMA>    frontsql
#DEF <PRIMARYKEY> i_mena
#DEF <TABLENAME> mena

#[ CREATE TABLE ZACATEK ]#
    n_mena character varying(45) COLLATE pg_catalog."default" NOT NULL,
    skr_mena character(3) COLLATE pg_catalog."default" NOT NULL,
    zmaz boolean DEFAULT false,
    c_user integer,
    datcas timestamp without time zone DEFAULT '1971-01-01 00:00:00'::timestamp without time zone,
    poradie integer,
    i_mena SERIAL,
    CONSTRAINT pk_i_mena PRIMARY KEY (i_mena)
#[ CREATE TABLE KONEC ]#

#[ IF EXIST ZACATEK ]#
#[ PRIMARYKEY ]#
END IF;

#[ KONEC SOUBORU ]#